.all-customer-projects {
	width: 100%;
}

.single-customer-project {
	margin: 2.5%;
	width: 28.3333%;
	float: left;
}

.customer-project-images {
	background-color: #EEDDAA;
	padding: 5%;
}
.customer-project-blurb{
	padding: 0 5% 5% 5%;
	min-height: 7em;
}
.customer-project-images div {
	border: 2px solid #885120;
}
.customer-project-images .solo {
	width: 100%;
}
.customer-project-images .two-1 {
	width: 45%;
	margin: 5% 1% 5% 4%;
}
.customer-project-images .two-2 {
	width: 45%;
	margin: 5% 4% 5% 1%;
}

.customer-project-blurb {
	
}

@media only screen and (min-width: 360.01px) and (max-width: 700px) {
.single-customer-project {
	width: 45% !important;
}
}

@media only screen and (min-width: 0px) and (max-width: 360px) {
.single-customer-project {
	width: auto !important;
	margin: 0 !important;
	float: none !important;
}
.customer-project-blurb {
	min-height: auto;
}
}